import React from 'react';
export default function SplitSceneUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-120v-270h60v210h520v-210h60v270zM80-450v-60h80v-330h640v330h80v60zm660 270H220z" })));
}
